.tab-content ul.product_list li{ margin-bottom: 30px; }
ul#product_list li{ margin-bottom: 30px; }
ul#product_list li.last-line{ margin-bottom: 0; }

ul .product-container{
    position: relative;
    border: 1px solid #d8d8d8;
    width: 100%;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
ul .product-container:hover{ border-color: var(--primary-color); }

ul .product-container .image-block{
    position: relative;
    padding: 15px 30px; }
section.accesories ul .product-container .image-block,
section.prodcat ul .product-container .image-block{
    padding: 15px 25px; }
ul .product-container .image-block img { margin: 0 auto; }
ul .product-container .quick-view,
ul .product-container .more {
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: var(--primary-color);
    text-align: center;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
ul .product-container .quick-view {
    top: 100px;
    left: -20px; }
ul .product-container .more {
    top: 159px;
    left: -100px; }
ul .product-container:hover .quick-view,
ul .product-container:hover .more {
    visibility: visible;
    opacity: 1;
    left: 15px; }
ul .product-container .quick-view:hover,
ul .product-container .more:hover {
    background: var(--second-color);
    color: var(--black-color); }

ul .product-container .info-block{
    position: relative;
    padding: 0 20px; }
section.accesories ul .product-container .info-block,
section.prodcat ul .product-container .info-block {
    padding: 0 15px; }
ul .product-container .info-block h5 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    display: table;
    height: 40px;
    text-align: center;
    width: 100%; }
section.accesories ul .product-container .info-block h5,
section.prodcat ul .product-container .info-block h5 {
    font-size: 12px;
    line-height: 18px;
    height: 36px; }
ul .product-container .info-block h5 a{
    color: var(--black-color);
    display: table-cell;
    vertical-align: middle; }
ul .product-container .info-block .reference{
    cursor: default;
    color: var(--gray-color);
    line-height: 20px;
    margin: 5px 0 10px 0;
    text-align: center; }
ul .product-container .info-block .reference span{
    font-weight: 600;
    font-size: 13px; }
ul .product-container .info-block .content_price {
    margin-bottom: 20px;
    text-align: center; }
section.accesories ul .product-container .info-block .content_price,
section.prodcat ul .product-container .info-block .content_price { 
    margin-bottom: 15px; }
